## nanovna-saver 0.6.2

=== requirements.txt ===
pyserial==3.5
PyQt6==6.5.2
numpy==1.25.1
scipy==1.11.1
Cython==3.0.0
setuptools==68.0.0
setuptools-scm==7.1.0
