## nanovna-saver 0.6.0.20230320

=== debian/changelog ===
nanovna-saver (0.6.0.20230320-1) experimental; urgency=medium

  * Initial release. Closes: #1033205.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 20 Mar 2023 23:41:04 +0100
