=== debian/control ===
Source: nanovna-saver
Section: electronics
Priority: optional
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3,
 python3-numpy,
 python3-pyqt6,
 python3-scipy,
 python3-serial,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Standards-Version: 4.6.2
Homepage: https://github.com/NanoVNA-Saver/nanovna-saver
Vcs-Browser: https://salsa.debian.org/debian/nanovna-saver
Vcs-Git: https://salsa.debian.org/debian/nanovna-saver.git

Package: nanovna-saver
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: view and export Touchstone data from a NanoVNA radio network tester device
 The NanoVNA device is a vector network analyzer and antenna analyzer,
 useful to test or instrument various kinds of radio networks.
 .
 NanoVNA-saver imports Touchstone files from the NanoVNA, sweeps
 frequency spans in segments to gain more than 101 data points, and
 generally displays and analyzes the resulting data.
