=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	http_proxy=127.0.0.1:9 \
	https_proxy=127.0.0.1:9 \
	PYTHONPATH=. \
	python3 -m sphinx -N -bhtml docs/ build/html
