## nanovna-saver 0.6.0.20230708

=== debian/changelog ===
nanovna-saver (0.6.0.20230708-1) unstable; urgency=medium

  * Upload new upstream snapshot to unstable.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 17 Jul 2023 14:07:43 +0200
