## nanovna-saver 0.6.2

=== debian/changelog ===
nanovna-saver (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: use upstream tags as ancestors for Debian tags

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 15 Aug 2023 20:20:43 +0000
