=== requirements.txt ===
pyserial==3.5
PyQt6==6.5.2
PyQt6-sip==13.6.0
sip==6.7.12
numpy==1.26.2
scipy==1.11.3
Cython==3.0.5
setuptools==68.2.2
setuptools-scm==8.0.4
