=== debian/changelog ===
nanovna-saver (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove cython from build time dependencies. Closes: #1057993.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 15 Dec 2023 23:22:11 +0000
