=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3,
  python3-numpy,
@@ -15,7 +15,7 @@
  python3-serial,
  python3-setuptools,
  python3-setuptools-scm,
- python3-sphinx,
+ python3-sphinx <!nodoc>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/NanoVNA-Saver/nanovna-saver
 Vcs-Browser: https://salsa.debian.org/debian/nanovna-saver
