=== debian/changelog ===
nanovna-saver (0.6.5-1) unstable; urgency=medium

  * New upstream release.  Closes: #1085734.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 27 Nov 2024 12:14:34 +0000
