## nanovna-saver 0.6.8

=== debian/changelog ===
nanovna-saver (0.6.8-2) unstable; urgency=medium

  * Add a manual page for the second script in /usr/bin.
  * Install the desktop file and icon.
  * Explicitly depend on setuptools-scm.  Closes: #1094491.
  * Fix lintian issues in desktop file.
  * Remove cython from pyproject.toml, hence at least from python:Depends.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 29 Jan 2025 11:16:10 +0000

nanovna-saver (0.6.8-1) unstable; urgency=medium

  * New upstream version.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 17 Dec 2024 16:14:38 +0000
