=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/NanoVNA-Saver/nanovna-saver
 Vcs-Browser: https://salsa.debian.org/debian/nanovna-saver
 Vcs-Git: https://salsa.debian.org/debian/nanovna-saver.git
@@ -27,6 +27,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
+# About.py imports setuptools_scm.
+ python3-setuptools-scm,
 Built-Using: ${sphinxdoc:Built-Using}
 Description: view and export Touchstone data from a NanoVNA radio network tester device
  The NanoVNA device is a vector network analyzer and antenna analyzer,
