=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,8 @@
 	PYTHONPATH=. \
 	python3 -m sphinx -N -bhtml docs/ build/html
 endif
+
+# Install an actual icon where the desktop file can load it.
+execute_after_dh_install:
+	install -D icon_48x48.png \
+	  debian/nanovna-saver/usr/share/icons/hicolor/48x48/apps/NanoVNASaver_48x48.png
