## nanovna-saver 0.7.1

=== debian/changelog ===
nanovna-saver (0.7.1-1build1) plucky; urgency=medium

  * No-change rebuild to depend on the correct PySide6 package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 17 Mar 2025 01:28:06 -0500

nanovna-saver (0.7.1-1) unstable; urgency=medium

  * New upstream release, switching from pyqt to pyside.
  * Invoke pyside6-{uic,rcc} (pybuild does not).
  * Prevent installation of src/tools/.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 11 Feb 2025 13:21:24 +0000
