=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: nanovna-saver
 Section: electronics
 Priority: optional
-Maintainer: Nicolas Boulenguez <nicolas@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
+ pyside6-tools,
  python3,
  python3-numpy,
- python3-pyqt6,
+ python3-pyside6.qtwidgets,
  python3-scipy,
  python3-serial,
  python3-setuptools,
