## nanovna-saver 0.7.2

=== debian/changelog ===
nanovna-saver (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable pristine-tar.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 21 Feb 2025 19:51:55 +0100
