=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nanovna-saver
 Section: electronics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Boulenguez <nicolas@debian.org>
+Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -18,7 +17,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/NanoVNA-Saver/nanovna-saver
 Vcs-Browser: https://salsa.debian.org/debian/nanovna-saver
 Vcs-Git: https://salsa.debian.org/debian/nanovna-saver.git
