## nanovna-saver 0.7.3

=== debian/changelog ===
nanovna-saver (0.7.3-2) unstable; urgency=medium

  * Apply upstream commit preventing installation of tools.
  * Explicitly depend on pyside6 packages. Closes: #1112747.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 08 Sep 2025 17:49:23 +0000

nanovna-saver (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against updated pyside6 packages with updated dh-python and pyside6
    metadata (Closes: #1099452).

 -- Stuart Prescott <stuart@debian.org>  Sat, 15 Mar 2025 14:41:15 +1100

nanovna-saver (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebuild with libpyside6-py3-6.8. Closes: #1099452.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 05 Mar 2025 12:17:44 +0000
