=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
- pybuild-plugin-pyproject,
+ pybuild-plugin-pyproject (>> 6.20250308~),
  pyside6-tools,
  python3,
  python3-numpy,
@@ -17,7 +17,10 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.7.1
+Build-Conflicts:
+ libpyside6-py3-6.7,
+ libpyside6-py3-6.8 (<< 6.8.2.1-3~)
+Standards-Version: 4.7.2
 Homepage: https://github.com/NanoVNA-Saver/nanovna-saver
 Vcs-Browser: https://salsa.debian.org/debian/nanovna-saver
 Vcs-Git: https://salsa.debian.org/debian/nanovna-saver.git
@@ -28,6 +31,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
+# dh_python3 currently ignores pyside6 in pyproject.toml.
+ python3-pyside6.qtwidgets,
 # About.py imports setuptools_scm.
  python3-setuptools-scm,
 Built-Using: ${sphinxdoc:Built-Using}
