=== debian/rules ===
#!/usr/bin/make -f

%:
  # Explicitly prefer pyproject.toml over Makefile.
	dh $@ --buildsystem=pybuild

# pyproject.toml -> src/tools/ui_compile.py -> src/tools/setuptools_wrapper.py
# For some reason, this does not happen.
execute_before_dh_auto_build: src/NanoVNASaver/Windows/ui/about.py
src/NanoVNASaver/Windows/ui/about.py: %.py: %.ui
	pyside6-uic $< -o $@ --from-imports
execute_before_dh_auto_build: src/NanoVNASaver/Windows/ui/main_rc.py
src/NanoVNASaver/Windows/ui/main_rc.py: %_rc.py: %.qrc
	pyside6-rcc $< -o $@

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	http_proxy=127.0.0.1:9 \
	https_proxy=127.0.0.1:9 \
	PYTHONPATH=. \
	python3 -m sphinx -N -bhtml docs/ build/html
endif
