=== debian/watch ===
version=4

https://github.com/NanoVNA-Saver/nanovna-saver/tags \
  (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
