## nanovna-saver 0.7.4~pre1

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 # remove all package build artifacts (keep the *.deb)
 .PHONY: clean
 clean:
-	python setup.py clean
+	python3 setup.py clean
 	-rm -rf build deb_dist dist *.tar.gz *.egg*
 
 
@@ -57,4 +57,3 @@
 .PHONY: debuninstall
 debuninstall:
 	sudo apt purge nanovnasaver
-
