=== debian/changelog ===
nanovna-saver (0.7.4~pre1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove now redundant Rules-Requires-Root: no.
  * Delegate more of .qrc and .ui handling to upstream build system.
  * Delegate more of doc generation to upstream build system.
  * Add lintian override for built-using-field-on-arch-all-package.
  * Update watch file to format version 5.
  * Add license for new upstream metadata.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 29 Oct 2025 16:13:15 +0000
