=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: electronics
 Priority: optional
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,7 +15,7 @@
  python3-serial,
  python3-setuptools,
  python3-setuptools-scm,
- python3-sphinx <!nodoc>,
+ sphinx <!nodoc>,
 Build-Conflicts:
  libpyside6-py3-6.7,
  libpyside6-py3-6.8 (<< 6.8.2.1-3~)
