=== debian/watch ===
Version: 5

Template: GitHub
Owner: NanoVNA-Saver
Project: nanovna-saver
